Subject: bug#61893: 29.0.60; Indentation in c-ts-mode broken again

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Mar 2023 18:59:05 +0200

> Date: Wed, 01 Mar 2023 17:35:55 +0100
> From: Theodor Thornhill <[email-masked]>
> CC: Yuan Fu <[email-masked]>
> 
> 
> 
> On 1 March 2023 15:37:43 CET, Eli Zaretskii <[email-masked]> wrote:
> >Indentation in c-ts-mode on today's emacs-29 branch is in muc worse
> >shape than it was a few days ago.
> >
> >To reproduce:
> >
> >  emacs -Q
> >  C-x C-f src/dispnew.c RET
> >  M-x c-ts-mode RET
> >
> 
> 
> Not sure, don't believe I've touched it last couple of days. I can take a look this evening!

Thanks.  It's always possible that it behaved like that back then,
although I'm almost sure it didn't.